DGat logo DailyGammon Alternative Tournaments

Closed Tournaments

Name Date Length Players
DGat Round Robin #4
closed
Once in 2 days (250/+4/48)
Open: 2008-12-14 00:53:15
Start: 2009-11-13 08:44:28
Closed: 2010-03-19 07:40:28
5 16/16
DGat TTT Nack #4
closed
Once in 2 days (250/+4/48)
Open: 2008-12-14 00:53:47
Start: 2010-01-10 10:59:54
Closed: 2010-01-10 11:00:01
TTT 11/16
DGat Round Robin #3
closed
Once a Day (200/+4/24)
Open: 2008-11-21 11:57:01
Start: 2008-11-21 11:57:01
Closed: 2009-08-13 09:06:54
3 12/16
DGat TTT November 2008
closed
Twice a Day (100/+2/15)
Open: 2008-11-12 23:55:43
Start: 2009-08-13 09:04:46
Closed: 2009-08-13 09:05:07
TTT 15/16
DGat TTT #3
closed
Once a Day (200/+4/24)
Open: 2008-12-03 21:08:59
Start: 2008-12-03 21:08:59
Closed: 2009-04-16 23:20:52
TTT 8/8
DGat TTT #2
closed
Once a Day (200/+4/24)
Open: 2008-11-21 11:55:57
Start: 2008-11-21 11:55:57
Closed: 2009-04-16 23:19:34
TTT 13/16
DGat Round Robin #2
closed
Twice a Day (100/+2/15)
Open: 2008-10-26 14:12:20
Start: 2008-10-26 14:12:20
Closed: 2008-12-24 21:47:37
3 8/8
DGat Round Robin #1
closed
Twice a Day (100/+2/15)
Open: 2008-10-26 14:12:01
Start: 2008-10-26 14:12:01
Closed: 2008-12-24 21:47:19
1 8/8
DGat Test TTT #1
closed
Twice a Day (100/+2/15)
Open: 2008-11-06 00:05:35
Start: 2008-11-06 00:05:35
Closed: 2008-11-12 23:57:33
TTT 3/8
DGat Test Round Robin #3
closed
Twice a Day (100/+2/15)
Open: 2008-10-20 10:07:57
Start: 2008-10-20 10:07:57
Closed: 2008-10-29 00:25:00
1 2/8
DGat Test Round Robin #2
closed
Twice a Day (100/+2/15)
Open: 2008-10-20 10:07:47
Start: 2008-10-20 10:07:47
Closed: 2008-10-29 00:24:48
3 2/8
DGat Test Round Robin #1
closed
Twice a Day (100/+2/15)
Open: 2008-10-20 10:07:34
Start: 2008-10-20 10:07:34
Closed: 2008-10-29 00:24:34
1 2/8


Atom      Powered by Google App Engine